
/* Class = "NSWindow"; title = "Importera URI"; ObjectID = "1"; */
"1.title" = "Importera URI";

/* Class = "NSTextFieldCell"; placeholderString = "Skriv en adress och tryck på RETUR"; ObjectID = "10"; */
"10.placeholderString" = "Skriv en adress och tryck på RETUR";

/* Class = "NSButton"; ibShadowedToolTip = "Hämta innehållet i en URI/URL som inte är tillgänglig lokalt genom att klicka på OK."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Hämta innehållet i en URI/URL som inte är tillgänglig lokalt genom att klicka på OK.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Anpassa innehållet till ramstorleken"; ObjectID = "61"; */
"61.title" = "Anpassa innehållet till ramstorleken";

/* Class = "NSMenuItem"; title = "Anpassa ramen till innehållet"; ObjectID = "62"; */
"62.title" = "Anpassa ramen till innehållet";

/* Class = "NSMenuItem"; title = "Importera innehåll till ram"; ObjectID = "63"; */
"63.title" = "Importera innehåll till ram";

/* Class = "NSMenuItem"; title = "Anpassa innehållet till ramstorleken proportionellt"; ObjectID = "64"; */
"64.title" = "Anpassa innehållet till ramstorleken proportionellt";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "67"; */
"67.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "68"; */
"68.title" = "OK";

/* Class = "NSMenuItem"; title = "Anpassa innehållet till ramen"; ObjectID = "548"; */
"548.title" = "Anpassa innehållet till ramen";
